.features-5 {
    padding: 120px 0;
    position: relative;
    background: #F8F9FA;
}

.features-5 .content-wrapper {
    display: flex;
    flex-direction: column;
    gap: 64px;
}

.features-5 .block-title {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 16px;
    text-align: center;
}

.features-5 .block-boxes {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
}

.features-5 .box-single {
    background-color: #fff;
    border-radius: 8px;
    display: flex;
    align-items: center;
    gap: 32px;
    padding: 32px;
    width: 100%;
}

.features-5 .box-number {
    width: 50px;
    min-width: 50px;
    max-width: 50px;
    aspect-ratio: 1;
    height: auto;
}

.features-5 .box-text {
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.features-5 .box-text h3 {
    color: #303739;
    font-weight: 600;
}

.features-5 .box-text p {
    font-size: 16px;
    opacity: 0.8;
}

.features-5 .orange-box {
    display: flex;
    flex-direction: column;
    gap: 32px;
    border-radius: 8px;
    border: 1px solid rgba(246, 88, 34, 0.50);
    background: #FDE7E0;
    box-shadow: 0 152px 43px 0 rgba(246, 88, 34, 0.00), 0 97px 39px 0 rgba(246, 88, 34, 0.02), 0 55px 33px 0 rgba(246, 88, 34, 0.08), 0 24px 24px 0 rgba(246, 88, 34, 0.13), 0 6px 13px 0 rgba(246, 88, 34, 0.15);
    padding: 32px;
}

.features-5 .orange-box-text {
    font-size: 24px;
    font-weight: 600;
    color: #F65822;
    line-height: 1.4;
    font-family: 'Montserrat';
}

.features-5 .orange-box-text-lower {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.features-5 .orange-box-text-lower p {
    opacity: 0.8;
    font-size: 14px;
    line-height: 1.6;
}

.features-5 .orange-box-text-lower p.lower-title {
    font-size: 16px;
    font-weight: 600;
    opacity: 1;
}


@media (max-width:1199px) {
    .features-5 {
        padding: 64px 0;
    }

    .features-5 .content-wrapper {
        gap: 32px;
    }

    .features-5 .box-number {
        width: 40px;
        min-width: 40px;
    }

    .features-5 .box-single {
        padding: 16px;
        gap: 16px;
    }

}

@media (max-width:768px) {

    .features-5 .box-single {
        flex-direction: column;
        align-items: flex-start;
    }

    .features-5 .box-text h3 {
        font-size: 16px;
    }

    .features-5 .box-text p {
        font-size: 14px;
    }

    .features-5 .orange-box {
        gap: 16px;
    }

    .features-5 .orange-box-text {
        font-size: 16px;
    }

    .features-5 .orange-box-text-lower {
        gap: 0;
    }

    .features-5 .orange-box-text-lower p {
        font-size: 12px;
    }

    .features-5 .orange-box-text-lower p.lower-title {
        font-size: 14px;
    }
}